import { Ref } from "vue";
export declare function useHighPerformance(rowKey: Ref, highPerformance: Ref, tableRef: Ref): {
    operationClassPrefix: import("vue").ComputedRef<"" | "uniqueId-">;
    showMoreOperations: (row: any) => any;
    initMoreOperationsObserver: () => void;
};
